=== debian/changelog ===
ros-indigo-cob-docker-control (0.6.7-1trusty) trusty; urgency=high

  * Merge pull request #50 <https://github.com/ipa320/cob_substitute/issues/50> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #48 <https://github.com/ipa320/cob_substitute/issues/48> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #45 <https://github.com/ipa320/cob_substitute/issues/45> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Jannik Abbenseth <jba@ipa.fraunhofer.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-docker-control (0.6.6-1trusty) trusty; urgency=high

  * added fake_docking executable
    removed unused docker_control
  * manually fix changelog
  * Contributors: fmw-ss, ipa-fxm

 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-indigo-cob-docker-control (0.6.5-1trusty) trusty; urgency=high

  * add substitution packages for docking
  * Contributors: Florian Weisshardt

 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-docker-control (0.6.4-1trusty) trusty; urgency=high



 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Sun, 24 Apr 2016 22:00:00 -0000

ros-indigo-cob-docker-control (0.6.1-1trusty) trusty; urgency=high



 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-docker-control (0.6.0-1trusty) trusty; urgency=high



 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Tue, 16 Sep 2014 22:00:00 -0000

ros-indigo-cob-docker-control (0.5.2-1trusty) trusty; urgency=high



 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Sun, 24 Aug 2014 22:00:00 -0000

ros-indigo-cob-docker-control (0.5.1-1trusty) trusty; urgency=high



 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Wed, 26 Mar 2014 23:00:00 -0000
