=== debian/control ===
Source: ros-indigo-cob-docker-control
Section: misc
Priority: extra
Maintainer: Jannik Abbenseth <jba@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-cob-docker-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: Autonomous docking
